name: mixcr3
channels:
  - milaboratories
  - defaults
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - dbus=1.13.18=hb2f20db_0
  - expat=2.4.9=h6a678d5_0
  - freetype=2.12.1=h4a9f257_0
  - glib=2.69.1=he621ea3_2
  - libffi=3.4.4=h6a678d5_0
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libpng=1.6.39=h5eee18b_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libxcb=1.15=h7f8727e_0
  - mixcr=3.0.13=0
  - openjdk=11.0.13=h87a67e3_0
  - pcre=8.45=h295c915_0
  - time=1.8=h516909a_0
  - zlib=1.2.13=h5eee18b_0
prefix: /home/mikael/miniconda3/envs/mixcr3
